<?xml version="1.0" encoding="gbk" ?>
<playerkinds>
<!--Maxcms4.0播放器支持格式说明：
1.player节点为播放器，不可更改
2.flag属性不能更改，作为来源的标识
3.open属性表示启用或者关闭该来源，open="1"为开启，open="0"为关闭
4.intro节点为每个播放器的说明信息，可以自由更改
5.sort排序属性，值为数字,值越大越排前
-->
	<player open="1" sort="0" flag="小游戏" des="www.quweixiaoyouxi.com"><intro><![CDATA[无需安装任何插件，即可快速播放]]></intro></player>
</playerkinds>